Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_vm_protect_tag Struct Reference

`#include <vm_core.h>`

## Data Fields
struct rb_vm_protect_tag * | prev

## Detailed Description

Definition at line 812 of file vm_core.h.

## Field Documentation

## ◆ prev

struct rb_vm_protect_tag * rb_vm_protect_tag::prev

Definition at line 813 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h